/*
Theme Name:   Synergie Wedding
Description:  
Author:       TM-MEDIEN
Author URI:   http://www.tm-medien.com
Template:     weddingindustry
Version:      2.0.2
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  weddingindustry
Domain Path:  /languages
*/

/* =========================================================
Common styles
============================================================ */

@import "css/nicdark_style.css";

.navigation_responsive_contact {
	display: none;
}

h1.white a {
	color: #FFF !important;
}

h4 a.email {
	font-family: Cinzel;
	font-size: 17px;
	text-decoration: none;
	color: #6c6975;
}

h4 a.email:hover {
	color: #b78693;
}

.golden {
	color: #8a6c35 !important;
}

.golden a, .golden a:visited, .golden a:hover {
	color: #8a6c35 !important;
}

.nicdark_site > .nicdark_site_fullwidth {
	background: #FAFAFA;
}

.custom_wedding {}

.custom_wedding_icon {
	background-color: #54566b !important;
}

.custom_top_header {
	background-color: transparent !important;
}

.nicdark_bg_violetlight, .nicdark_bg_violet {
	background-color: #FF7AB4 !important;
}

.nicdark_bg_greyblue {
	background-color: #54566b !important;
}

.nicdark_bg_golden, .menu > .bg_golden > .sub-menu li {
	background-color: #8A6C35 !important;
}

.nicdark_triangle.greydark {
	border-color: #8A6C35 transparent transparent !important;
}

.menu > .bg_golden > .sub-menu li {
	border-bottom: 1px solid #a79168;
}

.menu > .bg_golden:not(.nicdark_megamenu) > .sub-menu li:hover, .nicdark_megamenu.bg_golden > ul > li > a {
	background-color: #a79168;
}

.wpb_content_element {
	padding: 0 10px !important;
}

.wpb_content_element p {
	margin-bottom: 30px;
}

.content-detail-old p:first-of-type::first-letter {
	color: #FFF;
	float: left;
    font-size: 35px;
    line-height: 20px;
    margin-right: 20px;
    padding: 15px;
    background-color: #8A6C35 !important;
}

/*.menu > li a .first-word:after {
    content: "\A";
    white-space: pre;
}
*/
.menu > li li a .first-word:after {
    content: "";
}

.nicdark_bg_greydark, .nicdark_bg_golden, .cart_totals h2, .ui-datepicker-header, .products li h3, .menu > .greydark > .sub-menu li, #payment {
	background-color: #8a6c35 !important;
}

.vc_empty_space {
	clear: both;
}

div[id^='post-'] > div.vc_row {
	display: block;
}

.rev_slider_wrapper {
	top: 0px;
	z-index: 99;
}

.home .wpb_revslider_element {
	margin-top: -53px !important;
	z-index: 99;
}

.custom_header_img {
	top: -53px;
	position: relative;
}

.custom_top_header {
	background-color: transparent !important;
}

.bg_grey_gradient {
	background: rgba(242,242,242,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(242,242,242,1) 0%, rgba(232,232,232,1) 47%, rgba(224,224,224,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(242,242,242,1)), color-stop(47%, rgba(232,232,232,1)), color-stop(100%, rgba(224,224,224,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(242,242,242,1) 0%, rgba(232,232,232,1) 47%, rgba(224,224,224,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(242,242,242,1) 0%, rgba(232,232,232,1) 47%, rgba(224,224,224,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(242,242,242,1) 0%, rgba(232,232,232,1) 47%, rgba(224,224,224,1) 100%);
	background: radial-gradient(ellipse at center, rgba(242,242,242,1) 0%, rgba(232,232,232,1) 47%, rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e0e0e0', GradientType=1 );
}

input.input_tiny {
	width: 20% !important;
}

input.input_small {
	width: 30% !important;
}

input.input_medium {
	width: 50% !important;
}

.wpcf7-form label.mainlabel {
	font-size: 18px;
	color: #666;
}

.wpcf7-form label.mainlabel.privacy {
	font-size: 16px;
}

.wpcf7-form label.mainlabel.privacy input[type=checkbox] {
	margin: 0 5px 0 0;
}

.wpcf7-form label.mainlabel.privacy label {
	font-size: 18px;
	margin-bottom: 10px;
	display: block;
}

.wpcf7-form label.mainlabel.privacy label span {
	padding-top: 5px;
}

.wpcf7-form p {
	margin-bottom: 20px;
}

.wpcf7-form .wpcf7-list-item {
	margin: 3px 0 0 0;
	display: block;
}

.wpcf7-form .infotext {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.wpcf7-form .infotext span.wpcf7-form-control-wrap {
	float: right;
	margin-top: -10px;
}

.wpcf7-form .infotext span.wpcf7-form-control-wrap select {
	margin-top: 0;
}

.wpcf7-form .wpcf7-form-control-wrap input.frm_security {
	width: 25%;
}

.wpcf7-form .wpcf7-form-control-wrap .wpcf7-quiz-label {
	display: block;
	font-weight: bold;
	margin: 5px 0;
}

.home_service {

}

.home_service .nicdark_activity .nicdark_space20 {
	height: 1px !important;
}

.nicdark_textevidence.nicdark_bg_greydark {
	background: #757844 !important;
}

.nicdark_triangle.greydark {
	border: none;
}

img.footer-logo {
	width: 250px !important;
	height: auto !important;
}

.datenschutz h2 {
	color: #4c4c4c;
	margin-bottom: 25px;
}

.datenschutz h3 {
	color: #4c4c4c;
	margin-bottom: 15px;
}

.datenschutz strong {
	color: #4c4c4c;
}

.datenschutz a:link, .datenschutz a:visited {
	color: #FF7AB4 !important;
	text-decoration: underline;
}

.datenschutz a:hover {
	color: #b78693 !important;
	text-decoration: underline;
}

.datenschutz .delete-google {
	padding: 8px 10px;
}

.datenschutz a.delete-google:link, a.delete-google:visited, .datenschutz a.delete-google:hover {
	color: #FFF !important;
	text-decoration: none !important;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.custom_top_header {
		background-color: #FFF !important;
	}
	
	input.input_tiny {
		width: 25% !important;
	}

	input.input_small {
		width: 40% !important;
	}

	input.input_medium {
		width: 80% !important;
	}
	
	img.footer-logo {
		width: 250px !important;
		height: auto !important;
	}
	
	div[id^='post-'] > div.vc_row {
		margin-top: -55px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.custom_top_header {
		background-color: #FFF !important;
	}
	
	input.input_tiny {
		width: 25% !important;
	}

	input.input_small {
		width: 40% !important;
	}

	input.input_medium {
		width: 80% !important;
	}
	
	img.footer-logo {
		width: 250px !important;
		height: auto !important;
	}
	
	div[id^='post-'] > div.vc_row {
		margin-top: -55px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.custom_top_header {
		background-color: #FFF !important;
	}
	
	input.input_tiny {
		width: 50% !important;
	}

	input.input_small {
		width: 100% !important;
	}

	input.input_medium {
		width: 100% !important;
	}
	
	img.footer-logo {
		width: 250px !important;
		height: auto !important;
	}
	
	div[id^='post-'] > div.vc_row {
		margin-top: 0px;
	}
	
}

@media only screen and (min-width: 320px) and (max-width: 479px){

	.custom_top_header {
		background-color: #FFF !important;
	}
	
	input.input_tiny {
		width: 50% !important;
	}

	input.input_small {
		width: 100% !important;
	}

	input.input_medium {
		width: 100% !important;
	}
	
	img.footer-logo {
		width: 250px !important;
		height: auto !important;
	}
	
	div[id^='post-'] > div.vc_row {
		margin-top: 0px;
	}
}
